Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1573043 - LDAP audit malfunctions when LDAP is incomplete
Summary: LDAP audit malfunctions when LDAP is incomplete
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Internal Tools
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 4.4
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 02:21 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
2 users (show)

Fixed In Version: 4.4.12082.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 01:11:43 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-04-30 02:21:26 UTC
Description of problem:
The LDAP report has a lot of false positives if the LDAP cache update fails.

Version-Release number of selected component (if applicable):
4.4

How reproducible:
Need a partial LDAP update

Steps to Reproduce:
1. LDAP sync fails

Actual results:
False positives in audit

Expected results:
BOOM

Additional info:

Comment 1 Rony Gong 🔥 2018-05-02 03:54:03 UTC
Tested on QA environment
Result: Pass


Note You need to log in before you can comment on or make changes to this bug.